import java.applet.Applet; 
import java.awt.*; 
public class dikdortgenCiz extends Applet 
{ 
public void paint(Graphics g) 
{ 
g.setColor(new Color(255,0,0)); 
g.drawRect(10,10,100,50); 
g.fillRect(129,10,100,50); 
} 
} 
